--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Outputs a carriage-return delimited format string for Unix and Windows
full_name: MiniMagick::Image#format_option
is_singleton: false
name: format_option
params: (format)
visibility: public
